[PortableApps.comLocaleDetails]
Name=Russian
LocalizedName=русский язык
Version=1.2
ContibutedBy=Hamelion, baciccia & George Yves
LocaleID=1049
LocaleWinName=LANG_RUSSIAN
LocaleCode2=ru
LocaleCode3=rus
LanguageCode=ru
Localeglibc=ru
Codepage=1251

[FORM_MAIN]
ICON_DOCUMENTS=&Документы
ICON_MUSIC=&Музыка
ICON_PICTURES=&Рисунки
ICON_VIDEOS=&Видео
ICON_EXPLORE=&Обзор
ICON_BACKUP=&Архивация
ICON_OPTIONS=&Настройки
ICON_HELP=&Справка
ICON_SEARCH=&Поиск
MENU_BACKUP=&Архивация файлов
MENU_RESTORE=&Восстановление файлов
MENU_OPTIONS_SMALL_FONTS=&Маленький шрифт
MENU_OPTIONS_LARGE_FONTS=&Большой шрифт
MENU_OPTIONS_ADD_APP=&Установить программу
MENU_OPTIONS_REMOVE_APP=У&далить программу
MENU_OPTIONS_REFRESH_ICONS=&Обновить значки
MENU_OPTIONS_GET_APPS=&Загрузить ещё программы...
MENU_OPTIONS_LANGUAGE=&Язык
MENU_HELP_ABOUT=&О программе
MENU_HELP_CHECK_FOR_UPDATES=Проверить обновления
MENU_SEARCH_DRIVE=Искать на этом &устройстве
MENU_SEARCH_COMPUTER=Искать на этом &компьютере
MENU_SEARCH_WEB=Искать в &Интернет
MENU_TRAY_EJECT=Извлечь
MENU_TRAY_EXIT=Вы&ход

[FORM_RENAME_MENU_ITEM]
CAPTION=переименовать